Bug 1461613 - switchboard-plug-pantheon-shell-0.2.6 is available
switchboard-plug-pantheon-shell-0.2.6 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: switchboard-plug-pantheon-shell (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fabio Valentini
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-14 20:27 EDT by Upstream Release Monitoring
Modified: 2017-06-25 03:19 EDT (History)
1 user (show)

See Also:
Fixed In Version: switchboard-plug-pantheon-shell-0.2.6-1.fc26 switchboard-plug-pantheon-shell-0.2.6-1.fc25
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-20 22:36:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2017-06-14 20:27:30 EDT
Latest upstream release: 0.2.6
Current version/release in rawhide: 0.2.5-1.20170519.git8f0b853.fc27
URL: https://github.com/elementary/switchboard-plug-pantheon-shell

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/15361/
Comment 1 Upstream Release Monitoring 2017-06-14 20:27:35 EDT
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues
Comment 2 Fedora Update System 2017-06-15 08:45:45 EDT
switchboard-plug-pantheon-shell-0.2.6-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-4577378cfc
Comment 3 Fedora Update System 2017-06-15 08:47:49 EDT
switchboard-plug-pantheon-shell-0.2.6-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1c32ffff74
Comment 4 Upstream Release Monitoring 2017-06-15 12:37:29 EDT
decathorpe's switchboard-plug-pantheon-shell-0.2.6-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=908333
Comment 5 Fedora Update System 2017-06-16 15:52:28 EDT
switchboard-plug-pantheon-shell-0.2.6-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1c32ffff74
Comment 6 Fedora Update System 2017-06-16 18:23:57 EDT
switchboard-plug-pantheon-shell-0.2.6-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-4577378cfc
Comment 7 Fedora Update System 2017-06-20 22:36:06 EDT
switchboard-plug-pantheon-shell-0.2.6-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2017-06-25 03:19:05 EDT
switchboard-plug-pantheon-shell-0.2.6-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.